Installing vmware player to the latest Ubuntu

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Installing vmware player to the latest Ubuntu

Pavel Vlček
Dear community,

I need a technical support. Because I am using Ubuntu Mate with Screen
reader, I want to use Vmware workstation player, Virtualbox
accessibility isn't good at this time. I reat:
https://help.ubuntu.com/community/VMware/Player

but after an installation, I get error in kernel update, can't start
services. I am using Ubuntu Mate 18.04 Beta 1 and 16.04 and the same
error. In the .log file, the last message is can't execute build
commands. Am I doing something wronk?

Thanks,

Pavel Vlček



--
ubuntu-users mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users